PDA

View Full Version : Ic 1.41



cedance
September 13, 2007, 12:43:42
Hi,

I am using a program which uses typical VC++ 6.0 version and old directX and it seems to use some of the class libraries/include files from IC V1.41 and i couldnt find it on the internet. Would it be possible to get either the software package or the class libraries of IC 1.41???

thanks a lot,
cedance.

Stefan Geissler
September 13, 2007, 12:48:21
Hello cedance,

IC 1.41 is not longer supported. I suggest to write a request to support@imagingcontrol.com containing your license key.

cedance
September 13, 2007, 13:11:30
Thank you very much, I will do that!

regards,
cedance.